## haskell-yi-misc-modes 0.14.1

=== debian/changelog ===
haskell-yi-misc-modes (0.14.1-1) unstable; urgency=medium

  * Initial release

 -- Marcel Fourné <debian@marcelfourne.de>  Sat, 12 Aug 2017 19:17:45 +0200
