=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Uploaders: Marcel Fourné <debian@marcelfourne.de>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
  libghc-microlens-platform-dev,
  libghc-microlens-platform-prof,
- libghc-text-dev,
- libghc-text-prof,
- libghc-yi-core-dev (>= 0.17),
+ libghc-yi-core-dev (>= 0.18),
  libghc-yi-core-prof,
- libghc-yi-language-dev (>= 0.17),
+ libghc-yi-language-dev (>= 0.18),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -24,14 +23,13 @@
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-doc,
  libghc-microlens-platform-doc,
- libghc-text-doc,
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-misc-modes
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-misc-modes]
 X-Description: Yi editor miscellaneous modes
  Yi modes for C, ObjC, C++, Cabal, Clojure, Srmc, Git, SVN, OCaml,
  Perl, Ruby, Python, JSON, GNU Make, Ott, and Whitespace.
