## haskell-yi-misc-modes 0.19.1

=== debian/changelog ===
haskell-yi-misc-modes (0.19.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Marcel Fourné ]
  * New upstream version for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Sep 2024 15:18:43 +0300
