=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-misc-modes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-misc-modes]
